Find the answer to your Linux question:
Page 2 of 2 FirstFirst 1 2
Results 11 to 13 of 13
Originally Posted by taking_the_music_back root@yos downloads # apt-get install gtk-gnutella_0.95.0-0_i386.deb er.... wrong apt-get is just for installing RPM packages from Yoper repository in order to install a deb package or ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #11
    Just Joined!
    Join Date
    Oct 2004
    Location
    Warsaw, Poland
    Posts
    87

    Quote Originally Posted by taking_the_music_back
    root@yos downloads # apt-get install gtk-gnutella_0.95.0-0_i386.deb
    er.... wrong

    apt-get is just for installing RPM packages from Yoper repository
    in order to install a deb package or an independent (downloaded from the net) RPM package you have to use:

    - alien (to convert deb to rpm, for details type: alien --help)
    - rpm -Uvh package (to install the rpm package, either converted from deb or original)

  2. #12
    Just Joined!
    Join Date
    Apr 2005
    Posts
    24
    Try this if u have dpkg "dpkg -i package.deb"

  3. #13
    Linux Guru techieMoe's Avatar
    Join Date
    Aug 2004
    Location
    Texas
    Posts
    9,496
    divad, I realize you're trying to be helpful, but answering a post that's already been answered and was originally posted 3 years ago isn't really going to help anyone. If you're looking for threads to help with, take a look at our "Unanswered Threads" search results here:

    http://www.linuxforums.org/forum/sea...=0&showposts=0
    Registered Linux user #270181
    TechieMoe's Tech Rants

  4. $spacer_open
    $spacer_close
Page 2 of 2 FirstFirst 1 2

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •